X
Tryk her for at gå til webstedets mobilversion.

Supportforum

Where can I find the "System Requirements" for the latest version o Firefox that they keep asking me to install?

Skrevet

I'm running Windows 2000 Professional with SP/4 on a 1.7 GzHz PC, but also on slower computers, and need to know what are the "Minimum" & "Suggested" System Requirements for the latest version of Firefox that they keep asking me to download and install. I can't find any page on their web site that gives this information.

If anyone can direct me to the page on their web site where this information can be found, it would be much appreciated.

Thank you.

Joe Dolice

I'm running Windows 2000 Professional with SP/4 on a 1.7 GzHz PC, but also on slower computers, and need to know what are the "Minimum" & "Suggested" System Requirements for the latest version of Firefox that they keep asking me to download and install. I can't find any page on their web site that gives this information. If anyone can direct me to the page on their web site where this information can be found, it would be much appreciated. Thank you. Joe Dolice

Yderligere systemdetaljer

Installerede plugins

  • Logitech Device Detection
  • Photodex Presenter Plugin 3,00,0,1924
  • Default Plug-in
  • Java(TM) Platform SE binary
  • Adobe PDF Plug-In For Firefox and Netscape
  • RealJukebox Netscape Plugin
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • 6.0.12.1675
  • Coupons, Inc. Coupon Printer DLL
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • MetaStream 3 Plugin r4
  • McAfee Clinic Activator Plugin (1,0,0,5)
  • Adobe Acrobat Plug-In Version 5.10 for Netscape
  • Shockwave Flash 10.0 r22
  • Java Plug-in 1.6.0_13 for Netscape Navigator (DLL Helper)
  • Npdsplay dll
  • Windows Multimedia Services DRM Store Plug-In
  • DRM Netscape Network Object
  • Netscape Navigator Plug-in for Adobe Acrobat v4.05

Program

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9.1.1) Gecko/20090729 Firefox/3.5.2

Yderligere information

No problems, but even on the compute above, it seems to run slowly.

Luk
the-edmeister
  • Top 25 Contributor
  • Moderator
5406 løsninger 40236 svar
http://www.mozilla.org/en-US/firefox/8.0/system-requirements/

Spørgsmålsstiller

The site says "....Pentium 4 or newer processor that supports SSE2". How do I determine if the processors in my computers support SSE2 or not?

Joe D.

The site says "....Pentium 4 or newer processor that supports SSE2". How do I determine if the processors in my computers support SSE2 or not? Joe D.